package net.northking.cctp.element.core.exception;

/**
 * NoSuch Library Exception
 * 
 * @author fengxiang.zhang
 * @since 1.0
 */
public class NoSuchLibraryException extends Exception {

	public NoSuchLibraryException() {
		super();
	}

	public NoSuchLibraryException(String string) {
		super(string);
	}

	public NoSuchLibraryException(Throwable t) {
		super(t);
	}

	public NoSuchLibraryException(String string, Throwable t) {
		super(string, t);
	}
}